Ir para o conteúdo
Documentação do Endless

Get member

GET
/organizations/{organization_id}/members/{user_id}

Returns a single member. Scoped to the organization named by organization_id, and the user named by user_id.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

organization_id*string
Match^org_
user_id*string
Match^user_

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/organizations/org_abc123/members/user_abc123"
{  "id": "string",  "user_id": "string",  "role": "org:admin",  "spending_limit": 0,  "allocated_credits": 0,  "created_at": "2019-08-24T14:15:22Z",  "user": {    "id": "string",    "first_name": "string",    "last_name": "string",    "email": "string",    "image_url": "string"  },  "team_ids": [    "string"  ]}